<template>
    <help-layout>
        <template #title>Help home</template>
        <inertia-link class="bg-blue-500 hover:bg-blue-700 text-white rounded w-64 h-64 inline-flex flex-wrap content-center mr-4 mb-5" href="/help/displays" title="Displays">
            <div class="text-center p-2 w-full text-2xl">
                <feather type="monitor" class="w-20" /><br>
                Displays
            </div>
        </inertia-link>
        <inertia-link class="bg-red-500 hover:bg-red-700 text-white rounded w-64 h-64 inline-flex flex-wrap content-center mr-4 mb-5" href="/help/shows" title="Shows">
            <div class="text-center p-2 w-full text-2xl">
                <feather type="video" class="w-20" /><br>
                Shows
            </div>
        </inertia-link>
        <inertia-link class="bg-orange-600 hover:bg-orange-700 text-white rounded w-64 h-64 inline-flex flex-wrap content-center mr-4 mb-5" href="/help/files" title="File Manager">
            <div class="text-center p-2 w-full text-2xl">
                <feather type="file" class="w-20" /><br>
                File Manager
            </div>
        </inertia-link>
        <inertia-link class="bg-green-500 hover:bg-green-700 text-white rounded w-64 h-64 inline-flex flex-wrap content-center mr-4 mb-5" href="/help/inventory" title="Equipment" v-if="ownsFeature('inventory')">
            <div class="text-center p-2 w-full text-2xl">
                <feather type="list" class="w-20" /><br>
                Equipment
            </div>
        </inertia-link>
        <inertia-link class="bg-yellow-500 hover:bg-yellow-700 text-white rounded w-64 h-64 inline-flex flex-wrap content-center mb-5" href="/help/users" title="Users" v-if="hasPermission(['write-anything','write-users','group:write-anything','group:write-users'])">
            <div class="text-center p-2 w-full text-2xl">
                <feather type="users" class="w-20" /><br>
                User Management
            </div>
        </inertia-link>
    </help-layout>
</template>

<script>
    import HelpLayout from './../../Layouts/HelpLayout'

    export default {
        components: {
            HelpLayout,
        },
    }
</script>